/*     743895 : 장문 텍스트      */
.textarea__743895__ {margin:40px 0 20px;}
.textarea__743895__ p {display:block;margin:0;padding:0; font-size:20px;font-weight:400;color:#000;letter-spacing:0;line-height:1.5em; text-align:center;}
.textarea__743895__ span{font-weight:bold;}
.textarea__743895__  span.red{color:#d70000;}
.textarea__743895__ .pc{display:none;}
.textarea__743895__ .mb{display:block;}

@media all and (min-width:1024px){
	.textarea__743895__ {margin:30px 0 40px}
	.textarea__743895__ p {font-size:40px; text-align:center;}
	.textarea__743895__ .pc{display:block;}
	.textarea__743895__ .mb{display:none;}
}

/*     748835 : YouTube 동영상 플레이어      */
/* farm */
.farm__748835__ {display:table;width:100%}
.farm__748835__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__748835__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__748835__ .player-item,
.player__748835__ iframe,
.player__748835__ embed,
.player__748835__ object,
.player__748835__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__748835__.player-16by9 {padding-bottom:56.25%}
.player__748835__.player-4by3 {padding-bottom:75%}

/*     748965 : 한줄 텍스트      */
.text__748965__  {padding:15px 0 0;}
.text__748965__ p {display:block;margin:0;padding:0; font-size:16px;font-weight:700;color:#000;letter-spacing:0;line-height:1.4em;}
.text__748965__ p>span {font-size:16px; color:#1b5ca6;}

@media all and (min-width:1024px){
	.text__748965__  {padding:25px 0 0;}
	.text__748965__ p {font-size:24px;}
	.text__748965__ p>span {font-size:20px; }
}

/*     748825 : YouTube 동영상 플레이어      */
/* farm */
.farm__748825__ {display:table;width:100%}
.farm__748825__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__748825__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__748825__ .player-item,
.player__748825__ iframe,
.player__748825__ embed,
.player__748825__ object,
.player__748825__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__748825__.player-16by9 {padding-bottom:56.25%}
.player__748825__.player-4by3 {padding-bottom:75%}

/*     748925 : 한줄 텍스트      */
.text__748925__  {padding:15px 0 0;}
.text__748925__ p {display:block;margin:0;padding:0; font-size:16px;font-weight:700;color:#000;letter-spacing:0;line-height:1.4em;}
.text__748925__ p>span {font-size:16px; color:#1b5ca6;}

@media all and (min-width:1024px){
	.text__748925__  {padding:25px 0 0;}
	.text__748925__ p {font-size:24px;}
	.text__748925__ p>span {font-size:20px; }
}

/*     751365 : 한줄 텍스트      */
.text__751365__ {display:flex; flex-wrap: wrap; justify-content: center; align-items: center; gap:15px; margin:20px 0 40px; box-sizing: border-box; border:1px solid #dbdbdb; border-radius: 25px;}
.text__751365__>div { text-align: center;}
.text__751365__ p {display:block;margin:0;padding:0; font-size:16px;font-weight:700;color:#000;letter-spacing:0;line-height:1.4em; width:100%;}
.text__751365__ p>span {font-size:16px; color:#1b5ca6;}
.text__751365__ img {border-bottom:1px solid #dbdbdb; border-right:none; border-radius: 25px 25px 0 0;}
.text__751365__>div a {display: inline-block; border:1px solid #1b5ca6; padding:5px 15px; font-size:16px; color:#1b5ca6; background:#fff; margin:20px 0;}
.text__751365__>div a:hover {color:#fff; background:#1b5ca6;}

@media all and (min-width:1024px){
	.text__751365__ {margin:40px 0 100px; gap:0px; justify-content: space-between;}
	.text__751365__ p {font-size:24px; width:593px;}
	.text__751365__ p>span {font-size:20px; }
	.text__751365__>div a  {font-size:20px; margin:30px 0 0;}
	.text__751365__ img {border-bottom:none; border-right:1px solid #dbdbdb; border-radius: 25px 0 0 25px;}
}

/*     753695 : 이미지 (모바일/PC 출력 구분)      */
.img__753695__ {max-width:100%}
.img__753695__ * {box-sizing:border-box}
.img__753695__ a {display:block;vertical-align:top}
.img__753695__ img {vertical-align:top}
.img__753695__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__753695__ .img_m {display:none;}
	.img__753695__ .img_pc {display:block;}
	.img__753695__ .img_pc img {width:px;}
}

/*     753705 : BLANK 컨텐츠      */
.blank__753705__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.blank__753705__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__753705__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__753705__ {height:40px}
}

/*     743865 : 장문 텍스트      */
.textarea__743865__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em; text-align:left;
}
.textarea__743865__ span{font-weight:bold;}
.textarea__743865__ .pc{display:none;}
.textarea__743865__ .mb{display:block;}
@media all and (min-width:1024px){
	.textarea__743865__ p {font-size:24px; text-align:center;}
	.textarea__743865__ .pc{display:block;}
	.textarea__743865__ .mb{display:none;}
}

/*     743875 : BLANK 컨텐츠      */
.blank__743875__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__743875__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__743875__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__743875__ {height:20px}
}

/*     743885 : 이미지      */
.img__743885__ {max-width:100%}
.img__743885__ * {box-sizing:border-box}
.img__743885__ a {display:block;vertical-align:top}
.img__743885__ img {width:px;vertical-align:top}

/*     743905 : BLANK 컨텐츠      */
.blank__743905__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__743905__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__743905__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__743905__ {height:10px}
}

/*     748815 : 장문 텍스트      */
.textarea__748815__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em; text-align:center;
}
.textarea__748815__ span{font-weight:bold;}
.textarea__748815__  span.red{color:#d70000;}
	.textarea__748815__ .pc{display:none;}
	.textarea__748815__ .mb{display:block;}
@media all and (min-width:1024px){
	.textarea__748815__ p {font-size:36px; text-align:center;}
	.textarea__748815__ .pc{display:block;}
	.textarea__748815__ .mb{display:none;}
}

/*     743925 : BLANK 컨텐츠      */
.blank__743925__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__743925__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__743925__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__743925__ {height:40px}
}

/*     743935 : BLANK 컨텐츠      */
.blank__743935__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__743935__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__743935__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__743935__ {height:40px}
}

/*     743915 : 타이틀 텍스트      */
.title__743915__ {font-size:0}
.title__743915__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__743915__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__743915__.style_top p {padding-top:10px}
.title__743915__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__743915__.style_right p {padding-right:14px}
.title__743915__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__743915__.style_bottom p {padding-bottom:12px}
.title__743915__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__743915__.style_left p {padding-left:14px}
.title__743915__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__743915__.style_circle1 p {padding-left:18px}
.title__743915__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__743915__.style_circle2 p {padding-left:18px}
.title__743915__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__743915__ p {font-size:36px;}
	.title__743915__.style_top p:before {width:20px}
	.title__743915__.style_right p:before {height:20px}
	.title__743915__.style_bottom p:before {width:20px}
	.title__743915__.style_left p:before {height:20px}
}

/*     743955 : BLANK 컨텐츠      */
.blank__743955__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__743955__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__743955__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__743955__ {height:20px}
}

/*     743945 : 타이틀 텍스트      */
.title__743945__ {font-size:0}
.title__743945__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__743945__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__743945__.style_top p {padding-top:10px}
.title__743945__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__743945__.style_right p {padding-right:14px}
.title__743945__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__743945__.style_bottom p {padding-bottom:12px}
.title__743945__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__743945__.style_left p {padding-left:14px}
.title__743945__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__743945__.style_circle1 p {padding-left:18px}
.title__743945__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__743945__.style_circle2 p {padding-left:18px}
.title__743945__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}
.title__743945__ .none{display:block;}
.title__743945__.flex{display:none;}

	.title__743945__ {display:grid; gird; grid-template-columns: repeat(1,1fr); gap:10px;}
	.title__743945__ div{  background:#fff; border-radius:20px;     display: flex; height:200px;
    flex-wrap: wrap;
    align-content: center;
    align-items: center;
    flex-direction: column;
    justify-content: center;}
.title__743945__ div span.number{display:inline-block; border:1px solid; font-size:16px; padding: 3px 30px; border-radius:20px; background:#3897d9; color:#fff;}
.title__743945__ div p{margin-top:20px;}
.title__743945__.flex{display:flex; justify-content: center; margin-top:10px;}
.title__743945__.flex div{width:100%;}
.title__743945__ .none{display:none;}

@media all and (min-width:1024px){
	.title__743945__ p {font-size:24px;}
	.title__743945__.style_top p:before {width:20px}
	.title__743945__.style_right p:before {height:20px}
	.title__743945__.style_bottom p:before {width:20px}
	.title__743945__.style_left p:before {height:20px}
	.title__743945__ {display:grid; gird; grid-template-columns: repeat(3, 1fr); gap:10px;}
	.title__743945__ div{  background:#fff; border-radius:20px;     display: flex; height:200px;
    flex-wrap: wrap;
    align-content: center;
    align-items: center;
    flex-direction: column;
    justify-content: center;}
	.title__743945__ div span.number{display:inline-block; border:1px solid; font-size:16px; padding: 3px 30px; border-radius:20px; background:#3897d9; color:#fff;}
.title__743945__ div p{margin-top:20px;}
.title__743945__.flex{display:flex; justify-content: center; margin-top:10px;}
.title__743945__.flex div{width:393.33px;}
.title__743945__ .none{display:none;}
}

/*     744115 : BLANK 컨텐츠      */
.blank__744115__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__744115__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__744115__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__744115__ {height:40px}
}

/*     744075 : BLANK 컨텐츠      */
.blank__744075__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__744075__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__744075__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__744075__ {height:40px}
}

/*     744085 : 이미지      */
.img__744085__ {max-width:100%; position:relative; z-index:10;}
.img__744085__ * {box-sizing:border-box}
.img__744085__ a {display:block;vertical-align:top}
.img__744085__ img {width:px;vertical-align:top;}

/*     744095 : 타이틀 텍스트      */
.title__744095__ {font-size:0; position:relative; }

.title__744095__ p { 
	position:relative;margin:0;padding:0; background:#19264b; padding:0 10px;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}

.title__744095__ {height:360px; background:#19264b; position:relative; bottom:80px; border-radius:20px;}
	.title__744095__ div{   position: absolute;  top: 50%; left: 50%; transform: translate(-50%, -50%);  text-align:center; width:100%; }
	 .title__744095__ div p{color:#fff; text-align:center;}
	.title__744095__ .mt20{margin-top:20px; font-weight:400; font-size:16px;}
	.title__744095__ .mt20 span{font-weight:bold;}
	.title__744095__ .mt120{margin-top:70px; font-family:'S-CoreDream-6Bold' !important; font-weight:600;}
	.title__744095__ .fz36{font-size:16px;}
	 .title__744095__ div p span{color:#ffdc1a;}
	 .title__744095__ > div > div {height:410px !important;}
	.title__744095__ .pc{display:none;}
	.title__744095__ .mb{display:block;}
@media all and (min-width:1024px){
	.title__744095__ {height:500px; background:#19264b; position:relative; bottom:150px; border-radius:20px;}
	.title__744095__ p {font-size:20px}
	.title__744095__.style_top p:before {width:20px}
	.title__744095__.style_right p:before {height:20px}
	.title__744095__.style_bottom p:before {width:20px}
	.title__744095__.style_left p:before {height:20px}
	.title__744095__ div{   position: absolute;  top: 50%; left: 50%; transform: translate(-50%, -50%); width:900px; text-align:center;}
	 .title__744095__ div p{color:#fff; text-align:center;}
	.title__744095__ .mt20{margin-top:20px; font-weight:400; font-size:20px;}
	.title__744095__ .mt20 span{font-weight:bold;}
	.title__744095__ .mt120{margin-top:120px; font-family:'S-CoreDream-6Bold' !important; font-weight:600;}
	.title__744095__ .fz36{font-size:36px;}
	 .title__744095__ div p span{color:#ffdc1a;}
	 .title__744095__ > div > div {height:410px !important;}
		.title__744095__ .pc{display:block;}
	.title__744095__ .mb{display:none;}
}

/*     748935 : 한줄 텍스트      */
.text__748935__ {padding:0 0 40px 0; display:flex; gap:0px; align-items: center; flex-wrap: wrap;}
.text__748935__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:{$farm_set[weight]};color:#000;letter-spacing:0;line-height:1.7em;
}
.text__748935__ .point {margin-bottom:10px;} 
.text__748935__ .point:last-child {margin-bottom:0px;} 
.text__748935__ img{width:100%; margin-top:20px; border-radius: 25px;}
.text__748935__ p a {color:{$farm_set[color]}}
	.text__748935__ .title{font-size:16px;}
	.text__748935__ span{}
	.text__748935__ .mt20{margin-top:20px;}
	.text__748935__ .mt20 span{font-size:24px;}
	.text__748935__ .pc{display:none;}
	.text__748935__ .mb{display:block;}
	.text__748935__ .mb .title {text-align: center; line-height: 2em;}

	.text__748935__ .title span{font-size:24px;}

@media all and (min-width:1024px){
	.text__748935__{justify-content:space-between; gap:0px; padding:0 0 100px 0;}
	.text__748935__ .point {margin-bottom:20px;}

	.text__748935__ p {font-size:22px;}
	.text__748935__ .mt20{margin-top:60px;}
	.text__748935__ .pc{display:block;}
	.text__748935__ .mb{display:none;}
	.text__748935__ .mt20 span{font-size:30px;}
	.text__748935__ .title span{font-size:30px;}
	.text__748935__ img{width:auto; margin-top:0px; }
}

/*     748805 : 장문 텍스트      */
.textarea__748805__ {padding:0 0 40px 0;}
.textarea__748805__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em; text-align:left; margin-top:0px;
}
.textarea__748805__ span{font-weight:bold;}
.textarea__748805__  span.red{color:#d70000;}
	.textarea__748805__ .pc{display:none;}
	.textarea__748805__ .mb{display:block; text-align: center;}

@media all and (min-width:1024px){
	.textarea__748805__ {padding:0 0 100px 0;}
	.textarea__748805__ p {font-size:36px; text-align:center; margin-top:0px;}
	.textarea__748805__ .pc{display:block;}
	.textarea__748805__ .mb{display:none;}
}

/*     1019865 : 한줄 텍스트      */
.text__1019865__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:400;color:#444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.text__1019865__ p {font-size:16px}
}

/*     1019875 : BLANK 컨텐츠      */
.blank__1019875__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__1019875__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1019875__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1019875__ {height:40px}
}

